Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Functions
closure.h File Reference
`#include <fiddle.h>`

Go to the source code of this file.

## Functions
void | Init_fiddle_closure (void)

## Function Documentation

## ◆ Init_fiddle_closure()

void Init_fiddle_closure | ( | void |  | ) |

Definition at line 292 of file closure.c.

References cFiddleClosure, mFiddle, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), and rb_define_module().